.clear {
	clear: both;
}

.left {
	float: left;
}

.right {
	float: right;
}

.full {
	width: 100%;
}

.block {
	display: block;
}

.hidden {
	display: none;
}

.inline {
	display: inline;
}

ul.no-list {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.no-list-style {
	list-style-type: none;
}

ul.no-list li {
	margin: 0;
	padding: 0;
}

ul.flat-list li {
 float: left;
}

.relative {
	position: relative;
}

.absolute {
	position: absolute;
	left: 0;
	top: 0;
}

.nomargin {
	margin: 0;
}

.nopadding {
	padding: 0;
}

.text-bold {
 font-weight: bold;
}

.uppercase, .uppercase-links a {
	text-transform: uppercase;
}

.lowercase, .lowercase-links  a {
	text-transform: lowercase;
}

